@charset "utf-8";
@import url('reset.css');
@import url('main.css');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900');
@import url('https://fonts.googleapis.com/css?family=Gothic+A1');

/*공통*/
.subtop{width:100%; border-top:1px solid #dcdcdc;padding-top:5%}
.subtop2{width:100%;padding-top:0;/*background:url('../images/sub07_01.jpg') 0 0 no-repeat*/}
.subtop3{width:100%; border-top:1px solid #dcdcdc;padding-top:0}
.menu_title{text-align:center;font-size:18px; font-weight:900; color:#000;text-transform:uppercase}
.menu_title:after{content:"";width:15px;height:15px;background:url('../images/bullet01.png') 0 0 no-repeat;margin:2.5% auto;display:block;}

.toptitle01{text-align:center;font-size:60px; font-weight:400; color:#303030}
.subtitle{text-align:center;font-size:16px; font-weight:400; color:#737373;margin:3% 0 5% 0}
.subtitle span{color:#000}
.balmoon{text-align:center;font-size:18px; font-weight:400; color:#3d3d3d;margin:2% 0 8% 0;line-height:180%}

.width62{width:62%;max-width:982px;margin:7% auto 0 auto;overflow:hidden;}
.width62_01{width:62%;max-width:982px;margin:4% auto 8% auto;overflow:hidden;}
.width62_02{width:62%;max-width:982px;margin:4% auto;overflow:hidden;}
.width80{width:80%;max-width:1200px;margin:7% auto 7% auto;overflow:hidden;}
.width80_{width:80%;max-width:1200px;margin:7% auto 0 auto}
.width80_01{width:80%;max-width:1200px;margin:4% auto 8% auto;}
.width90{width:90%;max-width:1440px;margin:4% auto 8% auto;overflow:hidden;}
.width100a{width:100%;max-width:1920px;margin:7% auto}
.width100{overflow:hidden;width:100%;max-width:1920px;margin:0 auto}
.txt01{font-size:18px;color:#707070;text-align:justify;font-weight:400;line-height:180%}
.txt02{font-size:18px;color:#707070;text-align:justify;font-weight:400;line-height:180%;margin-bottom:8%}
.txt02 a{color:#707070;}
.txt03{font-size:16px;color:#707070;text-align:justify;font-weight:400;line-height:200%}
.txt04{font-size:16px;color:#707070;text-align:justify;font-weight:400;line-height:200%;margin-bottom:8%}
.con_title03{text-align:center;font-size:30px; font-weight:500; color:#0d0d0d;margin:7% 0 5% 0}
.con_title01{text-align:left;font-size:30px; font-weight:500; color:#0d0d0d;margin:7% 0 5% 0}
.con_title02{text-align:left;font-size:18px; font-weight:500; color:#0d0d0d;margin:5% 0 2% 0}
.con_title04{text-align:left;font-size:18px; font-weight:500; color:#00afec;margin:5% 0 2% 0}
.info01{clear:both;font-size:14px;color:#707070;text-align:center;font-weight:400;line-height:180%;margin:4% 0 0 0;background:#f1f1f1;padding:3% 0;}
.info01 span{color:#000;font-weight:500;font-size:18px;}
.info01 span:after{content:"";width:15px;height:2px;margin:1.5% auto;display:block;background:#00afec;}
.info02{clear:both;font-size:14px;color:#707070;text-align:center;font-weight:400;line-height:180%;margin:0 0;background:#f1f1f1;padding:3% 0;}
.info02 span{color:#000;font-weight:500;font-size:18px;}
.info02 span:after{content:"";width:15px;height:2px;margin:1.5% auto;display:block;background:#00afec;}
.brmobile{display:block}
.brmobile2{display:block}
.m_block{display:none}
.m_none{display:block}
.mobile{display:none}
.top_btn{display:block;position:fixed; top:53.2%; right:3%;}

/*주석*/
.chamgo01{font-size:14px; color:#999999;text-align:left;}
.chamgo01 a{color:#999999;}
/*공유하기*/
.sns_total{display:block; position:fixed; top:35%; right:3%; z-index:200;}
.sns_total li{list-style:none; margin-bottom:10px}

/*ISSUE_이미지아래 여백추가*/
.con01_img01{padding-bottom:5%}
.con01_img02{margin-bottom:5%}

/*INFO*/
.width55{width:55%;max-width:850px;margin:2% auto}

.con02_01{margin:0 auto 2% auto;}
/*Inside KTL*/
.con03_img01{overflow:hidden;width:100%;max-width:1620px;margin:7% auto}
.con03_img02{width:49%;max-width:800px;display:block;float:left}
.con03_img03{width:49%;max-width:800px;display:block;float:right}

/*Interview*/
.question{font-size:26px;color:#0d0d0d;margin:8% 0 3% 0; font-weight:500;line-height:160%}
.question span{font-family: 'Gothic A1', sans-serif;font-size:48px;color:#00afec;}

/*GLOBAL REPORT*/
.tabStyle {width:100%;overflow:hidden;margin:1% 0 3% 0}
.tabStyle li {list-style:none; text-align:center}
.tabStyle li.on a {background:#00afec; color:#000;font-weight:500}
.tabStyle li a:hover {background:#00afec; color:#000; font-weight:500}
.tabStyle li a {display:block; float:left; background:#5e5e5e; padding:1% 0 !important; font-size:14px; color:#fff;margin:0 1px}
.tab03 li a {width:33.1%}
.tab02 li a {width:49.5%}
.tab04 li a {width:24.5%}
.gr_title_box{overflow:hidden;width:96%;background:url('../images/sub06_boxbg02.png');padding:2% 2%;}
.gr_title{background:#fff;text-align:center;font-size:60px;padding:0 0 3% 0}
.gr_title span{text-align:center;font-size:18px; font-weight:700; color:#000;text-transform:uppercase}
.gr_title span:after{content:"";width:15px;height:15px;background:url('../images/bullet01.png') 0 0 no-repeat;margin:1% auto;display:block;}
/*.gr_title span{font-size:18px;font-weight:300;text-transform:uppercase}*/
.gr_list{width:100%;margin:0 0}
.gr_list li{background:url('../images/bullet02.png') 0 16px no-repeat;padding-left:20px;line-height:240%;font-size:16px;color:#707070}
.gr_list li span{color:#000;font-weight:500}
.con06_img01{width:95%;max-width:1476px;margin:4% auto}
.con06_img01_01{width:50%;display:block;float:left;margin-bottom:7%}
.con06_img03{width:55%;max-width:507px;margin:5% auto;}

/*Story*/
/*
.story_title{font-size:32px;font-weight:500;color:#1e1e1e;margin:0 auto 3% auto;text-align:center;letter-spacing:0.02em}
.story_title span{font-size:34px;font-weight:500;color:#1e1e1e;margin:0 auto 3% auto;text-align:center;letter-spacing:0.03em}
.story_titlew{font-size:32px;font-weight:500;color:#fff;margin:0 auto 1.5% auto;text-align:center;letter-spacing:0.01em}
.story_titlew span{font-size:34px;font-weight:500;color:#fff;margin:0 auto 3% auto;text-align:center}
.story_stitle{font-size:22px;font-weight:300;color:#4b4b4b;margin:0 auto 5% auto;line-height:170%;text-align:center;}
.story_stitle span{font-weight:500;color:#0ab08b}
.story_stitle2{font-size:20px;font-weight:400;color:#4b4b4b;margin:2% auto 0 auto;line-height:150%;text-align:center;padding:0 20px}
.story_stitlew{font-size:22px;font-weight:400;color:#fff;line-height:170%;text-align:center;letter-spacing:0.02em}
.story_stitlew span{font-weight:400;color:#fff}
.sy_txt1{font-size:18px;font-weight:700;color:#373737;margin:8% auto 4% auto;text-transform: uppercase;letter-spacing:0.03em}
.sy_txt2{font-size:16px;font-weight:300;color:#666;text-align:center}
.sy_txt3{font-size:18px;font-weight:400;color:#333;line-height:180%;text-align:center;padding:7% 0 3% 0;}
.sy_txt4{font-size:16px;font-weight:300;color:#666;line-height:180%;text-align:left;padding-left:18%}
.sy_txt4 span{font-size:14px;line-height:170%;font-weight:300;color:#777}
.sy_txt5{width:44%;text-align:left;float:left;display:block;font-size:18px;font-weight:400;color:#fff;margin:8% 0 4% 6%;line-height:240%;}
.sy_txt5 span{font-size:19px;font-family:'Roboto', sans-serif;font-weight:400;margin-right:2%}
.sy_txt6{font-size:18px;font-weight:400;color:#303030;margin:8% auto 13% auto;text-transform: uppercase;letter-spacing:0.03em;line-height:220%}
.sy_txt6 span{font-size:19px;font-weight:400;margin-right:2%}
.vipwap{;overflow:hidden}
.vip{width:100%;text-align:center;margin:3% auto 7% auto;display:inline;overflow:hidden;float:left;}
.vip li{width:33.3%;text-align:center;float:left;}
.vip li img{margin:0 auto;}
.vip02{width:100%;text-align:center;margin:3% auto 7% auto;display:inline;overflow:hidden;float:left;}
.vip02 li{width:33.3%;text-align:center;float:left;}
.vip02 li img{margin:0 auto;}
.vip02 .vip_s{margin:3% 0 0 16%}
.vip02 .vip_T{margin:3% 0 0 5%}
.vip02 .vip_R{margin-bottom:6%;}

.end{padding:5% 0;margin:5% auto;overflow:hidden;background-color:#f1f1f1}
.end img{margin:0 auto}

.line{margin-top:7% !important;overflow:hidden;border-top:1px solid #d0d0d0;padding-top:7%}
.value{width:100%;text-align:center;overflow:hidden;float:left;display:inline-block;float:left;}
.value li{width:50%;text-align:center;float:left;}
.value li img{margin:0 auto;}
.inno{width:65%;margin:0 auto;overflow:hidden;}
.trust {width:80%;text-align:center;margin:5% auto 5% auto;overflow:hidden;display:inline-block;padding:0 10%}
.trust li {width:30%;text-align:center;float:left;margin:0 auto;padding:0 10%}
.trust li img{margin:0 auto;}
*/
.story_title{width:50%;max-width:684px;margin:5% auto;overflow:hidden;}

/*KTL PEOPLE*/
.people_num{clear:both;width:90px;height:90px;margin:0 auto;background-color:#000;border-radius:90px;font-size:42px;color:#fff;text-align:center;line-height:200%;margin-bottom:1%}
.people_title{text-align:center;font-size:60px; font-weight:300; color:#0d0d0d;}
.people_title span{text-align:center;font-size:60px; font-weight:500; color:#0d0d0d}
/*KTL PEOPLE 01*/
.people_box01{position:relative;width:100%; border:3px solid #000;margin:0 auto;overflow:hidden;box-sizing:border-box}
.box01_left_img{float:left}
.box01_right_txt{float:right;font-size:18px; font-weight:400; color:#434343;text-align:right;line-height:180%;position:absolute;bottom:13%;right:7%;}
.people_box02{position:relative;width:100%; /*border:3px solid #000;*/margin:0 auto;overflow:hidden;border-width:0px 3px 3px 3px;border-color:#000;border-style:solid;box-sizing:border-box}
.box02_left_txt{float:left;font-size:18px; font-weight:400; color:#434343;text-align:left;line-height:180%;position:absolute;bottom:15%;left:7%;}
.box02_right_img{float:right}
/*KTL PEOPLE 02*/
.people_left{float:left;width:48%}
.people_right{float:right;width:48%}
.people_txt{text-align:center;font-size:18px; font-weight:400; color:#434343;line-height:180%;margin-top:7%}
/*KTL PEOPLE 03*/
.box01_right_txt span{font-size:24px;}
.box02_left_txt span{font-size:24px;}
.col_blue{color:#00afec}
/*KTL PEOPLE 04*/
.people_box03{position:relative;width:100%; margin:0 auto;overflow:hidden;}
.box03_left_img{float:left}
.box03_right_txt{float:right;font-size:18px; font-weight:400; color:#434343;text-align:left;line-height:180%;position:absolute;bottom:0;right:3%;}
.people_box04{position:relative;width:100%; margin:0 auto;overflow:hidden;margin-top:8%}
.box04_left_txt{float:left;font-size:18px; font-weight:400; color:#434343;text-align:right;line-height:180%;position:absolute;bottom:0;left:3%;}
.box04_right_img{float:right}
/*KTL PEOPLE 06*/
.people_box06{position:relative;width:100%; border:3px solid #000;margin:0 auto;overflow:hidden;box-sizing:border-box}
.people_box05{position:relative;width:100%; margin:0 auto;border-width:0px 3px 3px 3px;border-color:#000;border-style:solid;float:left;background:url('../images/sub08_bg02.gif') 0 0 repeat-x;box-sizing:border-box}
.box05_left_txt02{float:left;font-size:18px; font-weight:400; color:#434343;text-align:left;line-height:180%;position:absolute;bottom:19%;left:7%;}
.box05_right_txt02{float:right;font-size:18px; font-weight:400; color:#434343;text-align:right;line-height:180%;position:absolute;bottom:10%;right:5%;}
.box05_left_txt02 span{color:#000;font-size:24px;font-weight:500;}
.box05_right_txt02 span{color:#000;font-size:24px;font-weight:500;}
.box05_left_txt02 .fo18{font-size:18px;color:#000;font-weight:500;}
.box05_right_txt02 .fo18{font-size:18px;color:#000;font-weight:500;}
/*News*/
.mt7{padding-top:7% }
.mbt7{padding-top:7%;padding-bottom:7%}
.mb7{padding-bottom:7%}
.news01{overflow:hidden;margin:4% auto 7% auto;background-color:#fff}
.news02{overflow:hidden;margin:7% auto 7% auto;background-color:#effbfd}
.news03{overflow:hidden;margin:7% auto 7% auto;background-color:#fff}
.news04{overflow:hidden;margin:7% auto 7% auto;background-color:#effbfd}
.news05{overflow:hidden;padding-top:7%;padding-bottom:7%;background-color:#effbfd}
.news_tap{width:5%;font-size:13px;border-radius:30px;font-family:'Roboto', sans-serif;font-weight:500;padding:7px 10px;background-color:#000;color:#fff;text-align:center;text-transform:uppercase;margin:0 auto 3% auto;letter-spacing:0.05em;}
.news_tap2{width:5%;font-size:13px;border-radius:30px;font-family:'Roboto', sans-serif;font-weight:500;padding:7px 10px;background-color:#000;color:#fff;text-align:center;text-transform:uppercase;margin:6% auto 2% auto;letter-spacing:0.05em;}
.news_title{font-size:29px;font-weight:500;color:#0d0d0d;margin:0 auto 3% auto;text-align:center;letter-spacing:0.03em; width:80%;max-width:1200px}
.n_txt1{font-size:18px;font-weight:400;color:#707070;text-align:justify;margin:0 auto;width:62%;max-width:982px;line-height:180%}
.n_txt1 span{font-size:12px}
.con09_img01{overflow:hidden;width:100%;max-width:1334px;margin:4% auto 0 auto}
.con09_img011{overflow:hidden;width:100%;max-width:1334px;margin:0 auto}
.con09_img012{overflow:hidden;width:100%;max-width:1334px;margin:0 auto}
.con09_img01_{overflow:hidden;width:100%;max-width:1334px;margin:7% auto 0 auto}
.con09_img02{width:50%;max-width:665px;display:block;float:left}
.con09_img03{width:50%;max-width:665px;display:block;float:right}
.con09_img04{width:50%;max-width:665px;display:block;float:left}
.con09_img05{width:50%;max-width:665px;display:block;float:right}
.n_photo1{width:62%;max-width:982px;margin:4% auto 7% auto}
.n_photo2{width:100%;text-align:center;overflow:hidden;float:left;display:inline-block;background-color:#effbfd;padding:5% 7%}
.n_photo2 li{width:49.8%;text-align:center;float:left;margin:2px;}
.n_photo3{width:100%;text-align:left;overflow:hidden;float:left;display:inline-block;background-color:#effbfd;padding:5% 7%}
.n_photo3 li{width:49.8%;text-align:center;float:left;margin:2px;}

.news_tap_left{width:12%;font-size:13px;border-radius:30px;font-family:'Roboto', sans-serif;font-weight:500;padding:7px 10px;background-color:#000;color:#fff;text-align:left;margin:0 0 3% 0;text-align:center;text-transform:uppercase;letter-spacing:0.05em}
.news_tap_left2{width:12%;font-size:13px;border-radius:30px;font-family:'Roboto', sans-serif;font-weight:500;padding:7px 10px;background-color:#000;color:#fff;text-align:left;margin:7% 0 3% 0;text-align:center;text-transform:uppercase;letter-spacing:0.05em}
.news_title_left{font-size:29px;font-weight:500;color:#0d0d0d;margin:0 auto 3% auto;text-align:left;letter-spacing:0.03em;line-height:160%}

.n_txt1_left{font-size:18px;font-weight:400;color:#707070;margin:8% auto ;padding-right:10%;text-align:justify;line-height:180%;padding-bottom:7%}
.n_txt1_left2{font-size:18px;font-weight:400;color:#707070;margin:8% auto 0 auto;padding-right:10%;text-align:justify;line-height:180%;}
/*Event*/
#wrap3{width:100%;max-width:1920px;margin:0 auto/*;background:url('../images/sub10_01.jpg') 0 0 no-repeat*/}
#wrap4{width:100%;max-width:1920px;margin:0 auto;}
.quizbox{overflow:hidden;background:#dff5fd;padding:5% 0;text-align:center}
.quiz{font-size:62px;color:#373737;font-weight:500;padding-bottom:2%}
.q_txt1{font-size:28px;color:#373737;font-weight:400;line-height:180%;padding-bottom:1%}
.fal fa-square{color:#00afec;font-size:30px}
.q_txt1 span{color:#00afec;font-weight:500}
.q_txt2{color:#00afec;font-weight:500/*d*/}
.q_txt3 {color:#36b4e0;font-weight:400;font-size:20px}
.q_txt3 span{color:#36b4e0;font-weight:500;font-size:20px}
.presentbox{width:75%;max-width:1100px;overflow:hidden;margin:7% auto 4% auto;}
.present_left{width:49.9%;border-right:solid 1px #cdcdcd;float:left}
.present_left .period li{padding-bottom:4%}
.present_left .period li.middle{font-size:22px;color:#272727;font-weight:500;padding-top:5%}
.present_left .period li.middle span{color:#00afec;font-weight:500}
.present_left .period li.last{font-size:16px;color:#555;font-weight:400;padding-top:0%;line-height:180%}
.present_left .period li.last span{color:#00afec;font-weight:400}
.present_right{width:40%;float:left;padding-left:10%}
.present_right .ppl li{width:50%;float:left;display:inline-block;margin:5% auto;}
.present_right .ppl li img{width:75%}
.event_t1{font-size:24px;color:#272727;font-weight:500}
.event_t1 span{font-size:22px;color:#272727;font-weight:400}
.event_t2{font-size:24px;color:#272727;font-weight:300;font-family:'Roboto', sans-serif}
.event_t2 span.line{font-size:22px;color:#a4c1c7;font-weight:100;font-family:'Roboto', sans-serif}
.event_t2 span{font-size:16px;color:#272727;font-weight:300}
.event_t3{font-size:16px;color:#272727;font-weight:400;padding-top:3%;line-height:160%}
.event_t4{font-size:22px;color:#272727;font-weight:400;line-height:160%}
.event_t5{font-size:14px;color:#555;font-weight:400;line-height:160%;text-align:center;margin-top:3%;}
.event_t5 span{font-size:12px}
.event_btn_box{width:40%;margin:5% auto;height:100%}
.event_btn{margin:0 auto;font-size:24px;color:#000;font-weight:500;padding:2% 10% 2% 10%;text-align:center;border:solid 2px #000;}
.event_btn_box02{width:40%;margin:5% auto;overflow:hidden}
.event_btn_box02 li{display:block;float:left;width:46%;margin:0 1%}
.event_btn02{font-size:24px;color:#000;font-weight:500;padding:2% 0 2% 0;text-align:center;border:solid 2px #000;box-sizing:border-box}
.event_btn02 a{color:#000}
.noticeout{width:50%; margin:0 auto; background:#eeeeee;padding:3% 5%;overflow:hidden}
.notice_left{width:20%;font-size:16px;font-weight:500;color:#333;display:inline-block;text-align:center;float:left}
.notice_right{display:inline-block;float:right;width:70%}
.notice_right li{font-size:14px;font-weight:400;line-height:180%;color:#707070;list-style-type: circle}
.square{font-size:32px;font-weight:700;letter-spacing:-0.1em}
/*.icon1{font-size:100px;font-weight:300;line-height:160%;color:#00afec}
.icon2{font-size:32px;font-weight:300;line-height:160%;color:#36b4e0}*/
.icon3{font-size:24px;font-weight:100;color:#000;vertical-align:middle;padding-bottom:3px}

/*다른 기사 보기*/
.slideScrollWrap{border-top:1px solid #dcdcdc;margin-top:7%;overflow:hidden;width:100%}
.prev {padding-top:4%;float:left; cursor:pointer;margin-right:2%}
.next {padding-top:4%;float:right; cursor:pointer;margin-left:2%}
.slideScrollContentsWrap {overflow:hidden; position:relative; float:left;width:1460px/*1470px,92%*/; height:300px}
.slideScrollContents {float:left;position:relative; left:-240px;display:block}
.slideScrollContent {width:197px;display:block;height:300px;padding:0 1.2%;float:left;margin-bottom:10%;}
.slideScrollContent img{width:100%}

.article1{font-size:14px;font-weight:500;font-family:'Roboto', sans-serif;color:#000;padding-top:5%;text-transform:uppercase;text-align:center}
.article1 a{color:#000}
.article2{font-size:13px;font-weight:300;font-family:'Noto Sans KR', sans-serif;color:#818181;line-height:150%;padding-top:5%;text-align:center}
.article2 a{color:#818181}
.article2_1{font-size:13px;font-weight:300;font-family:'Noto Sans KR', sans-serif;color:#818181;line-height:150%;padding-top:5%;text-align:center;letter-spacing:-0.05em}
.article2_1 a{color:#818181}
.article3{text-align:center;font-size:24px; font-weight:400; color:#0d0d0d;margin:5% 0 3% 0;font-family:'Noto Sans KR', sans-serif}
.article3 a{color:#0d0d0d}

@media screen and (max-width:1790px) {
	.box02_left_txt{left:4%;bottom:9%;font-size:18px;}
	.box01_right_txt{right:4%;bottom:9%}
	.box01_left_img{width:65%}
	.box02_right_img{width:60%}
	.people_box06 .box01_left_img{width:100%}
	.box05_left_txt02{bottom:9%}
	/*slideScroll*/
	.prev{margin-right:7%}
	.next{margin-left:3%}
	.slideScrollContentsWrap {width:83%}
}

@media screen and (max-width:1680px) {
	.width62, .width62_01, .width62_02{width:70%}
	.tab03 li a{width:33.1%}
	.gr_title{font-size:56px}
	.sy_txt2{font-size:14px;}
	.sy_txt4{padding-left:15%}
	.inno{width:70%}
	.sy_txt5{width:46%;margin:8% 0 4% 2%;}
	.width80_{width:90%}
	.box01_right_txt{font-size:16px;bottom:13%;right:3%;}
	.box01_left_img{width:70%}
	.box02_left_txt{bottom:10%;left:3%;font-size:16px;}
	.box02_right_img{width:60%}
	.people_txt{font-size:16px}
	.width90{width:95%}
	.box03_right_txt{font-size:16px;right:0;}
	.box04_left_txt{left:0;font-size:16px;}
	.box03_left_img{width:60%}
	.box04_right_img{width:60%}
	.box05_left_txt02{left:3%;font-size:16px;}
	.box05_right_txt02{right:3%;font-size:16px;}
	.news_title{font-size:26px}
	.news_title_left{font-size:26px}
	.con09_img012{width:90%}
	.event_btn_box02{width:50%}
	.event_btn02{font-size:22px;}
	.icon3{font-size:22px;}
	.noticeout{width:65%}
	/*slideScroll*/
	.prev{margin-right:3%}
	.next{margin-left:3%}
	.slideScrollContentsWrap {width:88%}
}
@media screen and (max-width:1440px) {
	.gr_title{font-size:52px}
	.width62, .width62_01, .width62_02{width:80%}
	.sy_txt3{font-size:16px;}
	.sy_txt4{font-size:14px;padding-left:15%}
	.sy_txt4 span{font-size:12px;}
	.inno .sy_txt5{width:50%;margin:8% 0 4% 0;}
	.box01_right_txt{font-size:16px;}
	.box02_left_txt{font-size:16px;}
	.box03_left_img{width:55%}
	.box04_right_img{width:55%}
	.width80_01{width:90%}
	.box05_left_txt02{top:10%}
	.news_tap{width:7%;}
	.news_tap2{width:7%;}
	.news_tap_left{width:14%;}
	.n_txt1{width:80%;font-size:16px}
	.n_photo1{width:80%;}
	.n_txt1_left, .n_txt1_left2{font-size:16px;padding:7px 0;}
	.news_title{font-size:24px}
	.news_title_left{font-size:24px}
	.con09_img012{width:80%}
	.quiz{font-size:54px}
	.q_txt1{font-size:24px}
	.square{font-size:28px;}
	.q_txt3{font-size:18px}
	.q_txt3 span{font-size:18px}
	.event_btn02{font-size:20px;}
	.icon3{font-size:20px;}
	.event_t1, .event_t2{font-size:22px;}
	.event_t1 span, .event_t2 span.line{font-size:20px;}
	.present_left .period li.middle{font-size:22px;}
	.noticeout{width:70%}
	/*slideScroll*/
	.article3{font-size:22px}
	.prev{margin-right:6%;padding-top:5%}
	.next{margin-left:3%;padding-top:5%}
	.slideScrollContentsWrap {width:84%}
}
/*노트북*/
@media screen and (max-width:1366px) {
	.sy_txt5{font-size:16px;}
	.sy_txt5 span{font-size:17px;}
	.width90{width:100%}
	.people_left{width:50%}
	.people_right{width:50%}
	.width90{width:100%}
	.presentbox{width:80%}
	/*slideScroll*/	
	.prev{margin-right:3%;padding-top:6%}
	.next{margin-left:3%;padding-top:6%}
	.slideScrollContentsWrap {width:86%}
}
@media screen and (max-width:1280px) {
	.toptitle01 {font-size:48px}
	.gr_title{font-size:48px}
	.width80{width:100%}
	.width80_{width:100%}
	.sy_txt1{font-size:16px}
	.sy_txt2{font-size:13px}
	.story_stitle, .story_stitlew {font-size:20px}
	.story_stitle2{font-size:18px}
	.sy_txt4{padding-left:17%}
	.inno{width:80%}
	.sy_txt6{font-size:16px;margin:3% 5%}
	.sy_txt6 span{font-size:17px;}
	.brmobile2{display:none}
	.vip02 li{margin:3% 2%;width:28%}
	.vip02 .vip_s{margin:8% 0 0 16%}
	.vip02 .vip_T{margin:8% 0 0 12%}
	.people_title{font-size:48px}
	.people_title span{font-size:48px}
	.box01_right_txt{font-size:16px;}
	.box02_left_txt{font-size:16px;bottom:5%}
	.box01_left_img{width:65%}
	.box02_right_img{width:55%}
	.people_left{width:45%}
	.people_right{width:45%}
	.people_txt{font-size:15px;text-align:left}
	.width80_01{width:90%}
	.box01_right_txt{font-size:15px;}
	.box02_left_txt{font-size:15px;}
	.people_box01 .box01_right_txt span{font-size:18px;}
	.people_box02 .box02_left_txt span{font-size:18px;}
	.box03_right_txt{font-size:15px;width:50%;}
	/*.box03_left_img{width:50%;}*/
	.box04_left_txt{font-size:15px;width:50%;}
	/*.box04_right_img{width:40%;}*/
	.box05_left_txt02{font-size:15px;top:7%}
	.box05_right_txt02{font-size:15px;}
	.news_title{font-size:24px}
	.news_title_left{font-size:24px}
	.news_tap_left{width:16%;}
	.quiz{font-size:52px}
	.q_txt1{font-size:22px}
	.square{font-size:26px;}
	.q_txt3{font-size:16px}
	.q_txt3 span{font-size:16px}
	.event_btn02{font-size:18px;}
	.icon3{font-size:18px;}
	.event_t1, .event_t2{font-size:20px;}
	.event_t1 span, .event_t2 span.line{font-size:18px;}
	.present_left{width:49%}
	.event_t5{font-size:12px}
	.present_left .period li.middle{font-size:20px;}
	/*slideScroll*/
	.prev{margin-right:0}
	.next{margin-left:1%}
	.slideScrollContentsWrap {width:91%}
}
/*아이패드 미니-가로*/
@media screen and (max-width:1024px) {
	.tab03 li a{width:33%}
	.tabStyle li a{font-size:12px}
	.gr_title{font-size:38px}
	.gr_title span{font-size:14px}
	.con_title03, .con_title01{font-size:28px}
	.con06_img03{width:70%}
	.story_title, .story_titlew{font-size:28px;}
	.story_title span{font-size:29px}
	.story_stitle, .story_stitlew{font-size:18px}
	.story_stitle2{font-size:16px}
	.sy_txt5{font-size:14px;}
	.sy_txt5 span{font-size:12px;}
	.box01_right_txt{font-size:14px;}
	.box02_left_txt{font-size:14px;}
	.people_txt{font-size:14px;}
	.box03_left_img{width:45%;}
	.box04_right_img{width:45%}
	.box03_right_txt{font-size:14px;}
	.box04_left_txt{font-size:14px;}
	.box05_left_txt02{font-size:14px;top:5%}
	.box05_right_txt02{font-size:14px;}
	.news_tap{width:9%}
	.news_tap2{width:9%}
	.news_title{font-size:20px}
	.news_title_left{font-size:20px}
	.con09_img02{width:100%;margin:3% auto;float:none}
	.con09_img03{width:80%;margin:3% auto;float:none}
	.con09_img04{width:80%;margin:3% auto;float:none}
	.con09_img011{width:80%;margin:0 auto;}
	.con09_img05{width:90%;margin:3% auto;float:none}
	.news_title_left{text-align:center}
	.news_tap_left{width:11%;margin:3% auto}
	.q_txt1{font-size:20px}
	.square{font-size:24px;}
	.q_txt3{font-size:14px}
	.q_txt3 span{font-size:14px}
	/*slideScroll*/
	.prev{margin-right:2%;padding-top:8%}
	.next{margin-left:1%;padding-top:8%}
	.slideScrollContentsWrap {width:88%}
}
@media screen and (max-width:960px) {
	.menu_title{font-size:16px}
	.menu_title:after{margin:6% auto}
	.toptitle01 {font-size:42px}
	.gr_title{font-size:34px}
	.gr_title span:after{margin:4% auto}
	.balmoon{font-size:16px}
	.con_title03, .con_title01{font-size:24px}
	.con_title02{font-size:16px}
	.txt02, .txt01{font-size:16px}
	.txt03, .txt04{font-size:14px}
	.width62, .width62_01, .width62_02{width:90%}
	.width55{width:80%}
	.question{font-size:24px}
	.question span{font-size:38px}
	.story_title, .story_titlew{font-size:26px;}
	.story_title span{font-size:27px}
	.sy_txt1{font-size:14px}
	.sy_txt2{font-size:11px}
	.vip li{margin:0 3%;width:26%}
	.sy_txt3{font-size:14px;}
	.sy_txt4{font-size:12px;padding-left:12%}
	.sy_txt4 span{font-size:11px;}
	.value li img{width:70%;margin:0 auto;}
	.inno{margin:5% auto}
	.inno .sy_txt5{font-size:16px;width:70%;float:none; margin:0 auto}
	.sy_txt5 span{font-size:17px;}
	.sy_txt6{font-size:14px}
	.sy_txt6 span{font-size:15px;}
	.people_title{font-size:42px}
	.people_title span{font-size:42px}
	.people_num{width:60px;height:60px;font-size:28px}
	.box02_left_txt{bottom:5%;}
	.box01_right_txt{font-size:12px;}
	.box02_left_txt{font-size:12px;}
	.box03_right_txt{font-size:12px;}
	.box04_left_txt{font-size:12px;}
	.box05_left_txt02{font-size:12px;top:7%}
	.box05_right_txt02{font-size:12px;}
	.n_txt1{font-size:12px}
	.n_txt1_left, .n_txt1_left2{font-size:12px}
	.con09_img02{width:100%;margin:3% auto;}
	.con09_img03{width:100%;margin:3% auto;float:none}
	.con09_img04{width:100%;margin:3% auto;float:none}
	.con09_img05{width:100%;margin:3% auto;float:none}
	.con09_img011{width:80%;margin:0 auto;}
	.news_tap_left{width:13%;margin:3% auto}
	.news_title_left{text-align:center;font-size:20px}
	.news_title{font-size:20px}
	.news_tap{width:10%}
	.news_tap2{width:10%}
	.q_txt1{font-size:18px}
	.square{font-size:22px;}
	.q_txt3{font-size:14px}
	.q_txt3 span{font-size:14px}
	.sns_total{right:2%}
	.event_t1, .event_t2{font-size:18px;}
	.event_t1 span, .event_t2 span.line{font-size:16px;}
	.event_btn_box02{width:60%}
	.event_btn02{font-size:14px;}
	.icon3{font-size:16px;}
	.present_left{width:100%;border-right:0;padding:0 10%}
	.present_right{width:100%;float:none;padding:0 10%}
	.present_right .ppl li{width:40%}
	.present_left .period li.middle{font-size:18px;}
	.present_left .period li.last{font-size:14px;margin-bottom:3%}
	.notice_left{width:100%;text-align:left;margin-bottom:2%;font-size:14px}
	.notice_right{width:100%; float:none}
	.notice_right li{font-size:12px;margin-left:2%}
	.noticeout{width:80%;padding:5% 5%}
	.info01, .info02{font-size:12px}
	.info01 span, .info02 span{font-size:16px}
	/*slideScroll*/
	.prev{margin-right:15%;padding-top:9%}
	.next{margin-left:10%;padding-top:9%}
	.slideScrollContentsWrap {width:62%}
}
/*아이패드 미니-세로, 아이폰 XS-가로*/
@media screen and (max-width:768px) {
	.brmobile{display:none}
	.toptitle01 {font-size:38px}
	.gr_title{font-size:28px;padding:0 3% 3% 3%}
	.gr_title span{font-size:12px}
	.balmoon{font-size:14px}
	.sns_total{right:1%}
	.con_title03, .con_title01{font-size:20px}
	.con_title02{font-size:14px}
	.gr_list li{font-size:14px;line-height:160%;margin-bottom:10px;background:url('../images/bullet02.png') 0 8px no-repeat;padding-left:15px}
	.txt02, .txt01{font-size:14px}
	.txt03, .txt04{font-size:12px}
	.tab03 li a{width:32.9%;margin:0 1px;padding:2% 0 !important;}
	.con06_img03{width:80%}
	.story_title, .story_titlew{font-size:24px;}
	.story_title span{font-size:25px}
	.story_stitle, .story_stitlew{font-size:14px}
	.story_stitle2{font-size:13px}
	.end img{width:25%}
	.sy_txt3{font-size:12px;}
	.sy_txt4{font-size:11px;}
	.inno .sy_txt5{font-size:14px;width:80%;float:none; margin:5% auto}
	.sy_txt5 span{font-size:15px;}
	.sy_txt6{font-size:16px}
	.sy_txt6 span{font-size:17px;}
	.vip02 li{margin:5% auto;width:100%}
	.vip02 li img{width:50%;margin:0 auto;}
	.vip02 .vip_s{margin:5% auto;}
	.vip02 .vip_T{margin:5% auto;}
	.people_title{font-size:38px}
	.people_title span{font-size:38px}
	.people_box01 .box01_left_img{width:100%;float:none;overflow:hidden}
	.people_box01 .box01_right_txt{clear:both;position:relative;width:100%;font-size:16px;float:none;text-align:left;border-top:3px solid #000;padding:10% 0 10% 10%;right:0}
	.people_box02 .box02_left_txt{clear:both;position:relative;width:100%;font-size:16px;float:none;text-align:left;border-top:3px solid #000;padding:10% 0 10% 10%;left:0}
	.people_box02 .box02_right_img{width:100%;float:none;overflow:hidden}
	.people_left{width:80%;float:none;margin:5% auto}
	.people_right{width:80%;float:none;margin:5% auto}
	.people_txt{font-size:16px;}
	.width80_01{width:90%}
	.people_box03 .box03_left_img{width:100%;float:none;overflow:hidden;margin:5% auto}
	.people_box04 .box04_right_img{width:100%;float:none;overflow:hidden;margin:5% auto}
	.people_box03 .box03_right_txt{clear:both;position:relative;width:100%;font-size:16px;float:none;text-align:left;}
	.people_box04 .box04_left_txt{clear:both;position:relative;width:100%;font-size:16px;float:none;text-align:left;}
	.people_box05{overflow:hidden;}
	.people_box05 .box05_left_txt02{clear:both;position:relative;width:90%;font-size:16px;float:none;text-align:left;top:10%;float:none;padding:10% 10% 10% 10%;}
	.people_box05 .box05_right_txt02{clear:both;position:relative;width:90%;font-size:16px;float:none;text-align:left;float:none;border-top:3px solid #000;margin-left:3%;padding:10% 10% 10% 10%;}
	.m_none{display:none}
	.m_block{display:block}
	.news_tap_left{width:17%;margin:3% auto}
	.news_tap{width:14%}
	.news_tap2{width:14%}
	.news_title_left{font-size:18px}
	.news_title{font-size:18px}
	.n_txt1{font-size:12px;width:90%}
	.n_txt1_left, .n_txt1_left2{font-size:12px}
	.q_txt1{font-size:16px;padding:0 10%}
	.square{font-size:20px;}
	.q_txt3{font-size:12px}
	.icon3{font-size:16px;}
	.present_left{width:100%;border-right:0;padding:0 10%}
	.present_right{width:100%;float:none;padding:0 10%}
	.event_btn_box02{width:70%}
	/*slideScroll*/
	.prev{margin-right:5%;padding-top:9%}
	.next{margin-left:3%;padding-top:9%}
	.slideScrollContentsWrap {width:80%}
}
@media screen and (max-width:570px) {
	.width55{width:100%}
	.toptitle01 {font-size:32px}
	.gr_title{font-size:24px}
	.subtitle{font-size:14px;margin:7% 0}
	.question{font-size:20px}
	.question span{font-size:28px}
	.con03_img02, .con03_img03{width:100%;margin-bottom:1%}
	.tab03 li a{width:100%;margin:1px 0;padding:3% 0 !important;}
	.story_title, .story_titlew{font-size:20px;}
	.story_title span{font-size:21px}
	.story_stitle2{font-size:12px}
	.end{padding:10% 0}	
	.value li{width:100%;margin:5% auto}
	.value li img{width:50%;margin:0 auto;}
	.sy_txt4{font-size:11px;text-align:center;padding-left:0}
	.inno .sy_txt5{width:100%;}
	.sy_txt6{font-size:14px}
	.sy_txt6 span{font-size:15px;}
	.vip02 li{margin:5% auto;width:100%}
	.vip02 li img{width:60%;margin:0 auto;}
	.vip02 .vip_s{margin:5% auto;}
	.vip02 .vip_T{margin:5% auto;}
	.people_title{font-size:32px}
	.people_title span{font-size:32px}
	.people_box01 .box01_right_txt{font-size:14px;padding:7% 0 7% 7%;}
	.people_box01 .box01_right_txt span{font-size:18px;}
	.people_box02 .box02_left_txt{font-size:14px;padding:7% 0 7% 7%;}
	.people_box02 .box02_left_txt span{font-size:18px;}
	.people_left{width:90%;float:none;margin:5% auto}
	.people_right{width:90%;float:none;margin:5% auto}
	.people_txt{font-size:14px;}
	.people_box03 .box03_right_txt, .people_box04 .box04_left_txt, .people_box05 .box05_left_txt02, .people_box05 .box05_right_txt02{font-size:14px;}
	.news_tap_left{width:20%;margin:3% auto;font-size:11px;}
	.news_tap{width:18%}
	.news_tap2{width:18%}
	.event_btn_box02{width:80%}
	.event_btn_box02 li{width:90%;margin:2% 0}
	.icon3{font-size:14px;}
	.event_t1, .event_t2{font-size:16px;}
	.event_t1 span, .event_t2 span.line{font-size:14px;}
	.present_left{width:100%;border-right:0;padding:0 5%}
	.present_right{width:100%;float:none;padding:0 5%}
	.present_right .ppl li{width:40%}
	.present_left .period li.middle{font-size:16px;}
	.present_left .period li.last{font-size:12px;margin-bottom:3%}
	.notice_right li{font-size:12px;margin-left:5%}
	.noticeout{width:90%;padding:5% 5%}
	/*slideScroll*/
	.prev{margin-right:16%;padding-top:9%}
	.next{margin-left:7%;padding-top:9%}
	.slideScrollContentsWrap {width:50%}
	.article3{margin:8% 0 5% 0;font-size:20px}
}
/*아이폰XS*/
@media screen and (max-width:425px) {
	.balmoon{font-size:13px}
	.width62, .width62_01, .width62_02{width:96%}
	.toptitle01 {font-size:26px}
	.gr_title{font-size:20px;padding:0 3% 3% 3%}
	.gr_title span{font-size:12px}
	.subtitle{font-size:12px;margin:8% 0}
	.sns_total{position:relative;width:75%;overflow:hidden;margin:10% auto; display:block;z-index:200;}
	.sns_total li{list-style:none;float:left; margin:0 2%;}
	.mobile{display:block}
	.con_title03, .con_title01{font-size:18px}
	.con_title02{font-size:12px;}
	.gr_list li{font-size:12px;line-height:180%;margin-bottom:10px;background:url('../images/bullet02.png') 0 8px no-repeat;padding-left:15px}
	.txt02, .txt01, .txt03, .txt04{font-size:12px}
	.question{font-size:18px}
	.question span{font-size:24px}
	.con06_img01_01{width:100%;margin:2% 0}
	.chamgo01{font-size:11px}
	.con06_img03{width:100%}
	.story_title, .story_titlew{font-size:18px;}
	.story_title span{font-size:19px}
	.story_stitle2{font-size:13px}
	.end img{width:40%}
	.inno .sy_txt5{font-size:11px}
	.people_title{font-size:26px}
	.people_title span{font-size:26px}
	.people_txt{font-size:11px;}
	.people_box02 .box02_left_txt, .people_box01 .box01_right_txt, .people_box03 .box03_right_txt, .people_box04 .box04_left_txt, .people_box05 .box05_left_txt02, .people_box05 .box05_right_txt02{font-size:12px;}
	.news_tap_left{width:22%;margin:3% auto;font-size:11px;}
	.news_tap{width:20%}
	.news_tap2{width:20%}
	/*slideScroll*/
	.prev{margin-right:3%;padding-top:18%}
	.next{margin-left:3%;padding-top:18%}
	.slideScrollContentsWrap {width:70%}
}
@media screen and (max-width:360px) {
	.toptitle01 {font-size:24px}
	.story_stitle2{font-size:12px}
	/*slideScroll*/
	.prev{margin-right:-5%;padding-top:27%}
	.next{margin-left:2%;padding-top:27%}
	.prev img, .next img{width:50%}
	.slideScrollContentsWrap {width:80%}
	.slideScrollContent{width:195px}
}

